[Unit]
Description=Mailhog
After=network.target

[Service]
ExecStart=/usr/bin/env mailhog > /dev/null 2>&1 &
Restart=on-failure
SuccessExitStatus=3 4
RestartForceExitStatus=3 4

# Hardening
SystemCallArchitectures=native
MemoryDenyWriteExecute=true
NoNewPrivileges=true

[Install]
WantedBy=default.target
